### Method

# EvinceView View scroll

#### Declaration [src]

    void
    ev_view_scroll (
      EvView* view,
      GtkScrollType scroll,
      gboolean horizontal
    )

#### Description

No description available.

Deprecated since: | 3.10
Please do not use it in newly written code.

#### Parameters

`scroll` | `GtkScrollType`
| No description available.
`horizontal` | `gboolean`
| No description available.